1. Johyjn's Avatar
    Greets!

    After a reboot of my leap because of buggy screen, i'm unable to use Blackberry World, getin the 'No network conection' issue although wifi is conected. It seems that the version is outdated, but i can't fin a way to update it. Tried the fix from this thread: https://forums.crackberry.com/blackb.../#post13528444, but doesn't work, yet development mode is ON, the development mode IP address is set to 169.254.0.1, and the computer can detect the connected BlackBerry 10 smartphone...

    Don't know what to do to get apps now... No forums, no access to blackberry world from phone browser...

    Any help?
    05-20-21 04:56 AM
  2. conite's Avatar
    Greets!

    After a reboot of my leap because of buggy screen, i'm unable to use Blackberry World, getin the 'No network conection' issue although wifi is conected. It seems that the version is outdated, but i can't fin a way to update it. Tried the fix from this thread: https://forums.crackberry.com/blackb.../#post13528444, but doesn't work, yet development mode is ON, the development mode IP address is set to 169.254.0.1, and the computer can detect the connected BlackBerry 10 smartphone...

    Don't know what to do to get apps now... No forums, no access to blackberry world from phone browser...

    Any help?
    Use DBBT, no developer mode required.

    /blackberry-10-os-f269/darcys-blackberry-tools-956835/
    05-20-21 08:33 AM
  3. Johyjn's Avatar
    Use DBBT, no developer mode required.

    /blackberry-10-os-f269/darcys-blackberry-tools-956835/
    Oooookokok, cheers! Solved. Now tryin to install play store. Another batle it seems..
    05-20-21 08:37 AM
  4. Dunt Dunt Dunt's Avatar
    Oooookokok, cheers! Solved. Now tryin to install play store. Another batle it seems..
    Look at YALP on FDROID...

    But yeah your very limited by the age of the runtime.. DO NOT install Cobalt's Play Store.
    05-20-21 08:46 AM
  5. Johyjn's Avatar
    Argh, was just about to install it... Wich one then?
    05-20-21 08:50 AM
  6. Johyjn's Avatar
    Fdroid would be much beter, how to install it please?
    05-20-21 09:21 AM
  7. conite's Avatar
    Argh, was just about to install it... Wich one then?
    https://f-droid.org/packages/com.git...kin.yalpstore/

    No need for any of the Cobalt stuff.
    05-20-21 09:58 AM
  8. Johyjn's Avatar
    Yalp doesn't install from fdroid...
    05-20-21 10:21 AM
  9. conite's Avatar
    Yalp doesn't install from fdroid...
    Go to your settings, app manager, installing apps, and enable "allow apps from other sources".
    05-20-21 10:43 AM
  10. Johyjn's Avatar
    Go to your settings, app manager, installing apps, and enable "allow apps from other sources".
    Done already. I tap on the yalp install button, and noth hapens...
    05-20-21 10:47 AM
  11. Ben xfg's Avatar
    Done already. I tap on the yalp install button, and noth hapens...
    You mean when you open the apk in the downloads folder and hit install?
    Hold your power button for 20 seconds, let it reboot and leave it alone for 10 minutes before trying again.
    05-20-21 11:39 AM
  12. Dunt Dunt Dunt's Avatar
    Greets!

    After a reboot of my leap because of buggy screen
    Did you just reboot?

    Or did you wipe or reload the OS?

    What OS are you on?
    05-20-21 11:47 AM
  13. brookie229's Avatar
    Yalp doesn't install from fdroid...
    Make sure you are trying the Yalp Store Fork version and if you can't install from FDroid store try from here: https://f-droid.org/repo/com.github....lpstore_47.apk
    05-20-21 11:56 AM
  14. Johyjn's Avatar
    Make sure you are trying the Yalp Store Fork version and if you can't install from FDroid store try from here: https://f-droid.org/repo/com.github....lpstore_47.apk
    Cheers! That worked from the download, but now i open it to the main page with my 3 apps, and when i try to update the list, got notified that i have no network conection to sign in google access with built in account, and that i should use my own... And yet, got a full wifi conected.
    05-20-21 12:27 PM
  15. brookie229's Avatar
    Cheers! That worked from the download, but now i open it to the main page with my 3 apps, and when i try to update the list, got notified that i have no network conection to sign in google access with built in account, and that i should use my own... And yet, got a full wifi conected.
    Yeah, I think you have to sign in with your Google account now. Used to be that you could use an anonymous account but not anymore (someone will correct me if I'm wrong). I don't use Yalp anymore (used to) because there are very few apps that work on such a low level as the 4.3 android runtime in BB10. Also, I find in my Passport that having too many android apps really slows it down. That includes stuff like the Yalp Store itself. Nowadays if I want to try an app I just look for one in ApkMirror or ApkPure, download and try. I don't bother with any other store other than FDroid (FOSS), BBW, and built in Amazon App store. YMMV, but my advice is to severely limit the number of android apps on your device and if you NEED lots of apps, you will probably abandon your device fairly quickly due to the ancient android runtime. Anyways, good luck!
    Dunt Dunt Dunt likes this.
    05-20-21 01:29 PM
  16. Johyjn's Avatar
    Yeah, I think you have to sign in with your Google account now. Used to be that you could use an anonymous account but not anymore (someone will correct me if I'm wrong). I don't use Yalp anymore (used to) because there are very few apps that work on such a low level as the 4.3 android runtime in BB10. Also, I find in my Passport that having too many android apps really slows it down. That includes stuff like the Yalp Store itself. Nowadays if I want to try an app I just look for one in ApkMirror or ApkPure, download and try. I don't bother with any other store other than FDroid (FOSS), BBW, and built in Amazon App store. YMMV, but my advice is to severely limit the number of android apps on your device and if you NEED lots of apps, you will probably abandon your device fairly quickly due to the ancient android runtime. Anyways, good luck!
    How do you use your own account to conect to google? Cause i don't have the option for that when loadin the update.

    Thxs for the advices. Actually i'm doin all that for just one app: Komoot, a map and outdoor guide for treking and biking. Tried to download already many of its apks, and from apkpure, but couldn't find one to be installed. Maybe the versions are too high. Dunno, but in my previous seting, before my reboot, managed to make it works through play store and a couple of other google app and account. But it seems that it messed the phone, cause i had it with screen issues, more slower, and less batery capacity.

    Otherwise a clean install of play store is possible?
    05-20-21 03:40 PM
  17. conite's Avatar
    How do you use your own account to conect to google? Cause i don't have the option for that when loadin the update.

    Thxs for the advices. Actually i'm doin all that for just one app: Komoot, a map and outdoor guide for treking and biking. Tried to download already many of its apks, and from apkpure, but couldn't find one to be installed. Maybe the versions are too high. Dunno, but in my previous seting, before my reboot, managed to make it works through play store and a couple of other google app and account. But it seems that it messed the phone, cause i had it with screen issues, more slower, and less batery capacity.

    Otherwise a clean install of play store is possible?
    Do NOT use the ancient modified Play Store.

    Yalp is a very simple, single app that does exactly the same thing.

    Try this for your hiking app:

    https://www.apkmirror.com/apk/komoot...-apk-download/
    05-20-21 03:50 PM
  18. brookie229's Avatar
    How do you use your own account to conect to google? Cause i don't have the option for that when loadin the update.

    Thxs for the advices. Actually i'm doin all that for just one app: Komoot, a map and outdoor guide for treking and biking. Tried to download already many of its apks, and from apkpure, but couldn't find one to be installed. Maybe the versions are too high. Dunno, but in my previous seting, before my reboot, managed to make it works through play store and a couple of other google app and account. But it seems that it messed the phone, cause i had it with screen issues, more slower, and less batery capacity.

    Otherwise a clean install of play store is possible?
    Used to be in settings of Yalp where you could select to sign in with a Google account but I haven't used it for ages.

    For Komoot, try an older version here: https://komoot.en.uptodown.com/android

    Uptodown has many old versions of apps that you can try. Remember to check the minimum android requirement (4.3 or less). All the newer versions require Android 5.0 so it's a no go for those. The problem is that many of these android apk stores do not show that requirement on older apk's as is the case here. Trial and error is your only option I'm afraid.
    05-20-21 03:52 PM
  19. Johyjn's Avatar
    Ok, but how do i start it? I only reach the list of my apps, and when i tap update, that just tells me that i canot conect, the built in account's not workin. How do i use my own account to start it?
    05-20-21 03:55 PM
  20. brookie229's Avatar
    Ok, but how do i start it? I only reach the list of my apps, and when i tap update, that just tells me that i canot conect, the built in account's not workin. How do i use my own account to start it?
    I'm not sure about your question. What are you trying to start? Yalp?
    05-20-21 03:59 PM
  21. brookie229's Avatar
    Ok, but how do i start it? I only reach the list of my apps, and when i tap update, that just tells me that i canot conect, the built in account's not workin. How do i use my own account to start it?
    So, I've just tried the oldest version of Komoot I can find (July 2020) and it will not work. No use wasting more time on that imo. Just remember also that this app requires extensive mapping and that means (in all likelihood) Google Maps which is not native to BB10 so it's highly unlikely that the app would ever work on your device.
    05-20-21 04:14 PM
  22. conite's Avatar
    Ok, but how do i start it? I only reach the list of my apps, and when i tap update, that just tells me that i canot conect, the built in account's not workin. How do i use my own account to start it?
    Three dots at top right, add account.
    05-20-21 04:14 PM
  23. Johyjn's Avatar

    For Komoot, try an older version here: https://komoot.en.uptodown.com/android

    Uptodown has many old versions of apps that you can try. Remember to check the minimum android requirement (4.3 or less). All the newer versions require Android 5.0 so it's a no go for those. The problem is that many of these android apk stores do not show that requirement on older apk's as is the case here. Trial and error is your only option I'm afraid.
    That works! You're awesome, as you all are here for your helps. So many thanks, cheeeers!
    brookie229 likes this.
    05-21-21 05:51 AM

Similar Threads

  1. BlackBerry HUB + not working on Android 12
    By mschmiechen in forum BlackBerry HUB+ Suite
    Replies: 63
    Last Post: 06-10-21, 07:39 AM
  2. Replies: 6
    Last Post: 05-22-21, 04:09 AM
  3. Replies: 7
    Last Post: 05-18-21, 09:27 PM
  4. How to shut off call verification
    By scrannel in forum Ask a Question
    Replies: 0
    Last Post: 05-14-21, 11:39 AM
  5. Cannot turn on or charge my KEY2
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 05-12-21, 03:06 PM
LINK TO POST COPIED TO CLIPBOARD